Subject: Ticket Assigned - Re: Share
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 18 Nov 2020 07:36:35 +0000

Hi Hemyar Hasan Nasser,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share Hi, it's been a while since I've received the the products, and I wanna
know how much I want to buy and I can't,because of my work I am no longer
to went for the shopping, luckily I am now able to get the product that I
really want, and I can't imagine how much it will be worthy of having it in
my personal life as a means of being able to make a living lifestyle,thanks
to the excellent service that you have provided to us, like many other
people who are looking too for your help with your work,&again I really
appreciate it thank you so much.

On Tue, 17 Nov 2020, 15:42 Splash Fashions, <[email-masked]>
wrote:

> We’d love to hear from you.
> 
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> 
> Women
> <https://www.splashfashions.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Men
> <https://www.splashfashions.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Offers
> <https://www.splashfashions.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Clearance
> <https://www.splashfashions.com/ae/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Your feedback is important to us.
> Hi Vergel Villafuerte, we'd be grateful if you could tell us what you
> think about the products you've just received.
> SPLASH
> Lee Cooper Full Length Solid Jeans with Pocket Detail and Belt Loops
> Color: Black
> Size: 32
> Quantity: 1
> AED 45
> Write a review
> <https://www.splashfashions.com/ae/en/p/160072416?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> SPLASH
> Plain Backpack with Adjustable Straps and Buckle Closure
> Color: Blue
> Quantity: 1
> AED 45
> Write a review
> <https://www.splashfashions.com/ae/en/p/161710443?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> SPLASH
> Lee Cooper Quilted Backpack with Adjustable Shoulder Straps
> Color: Brown
> Quantity: 1
> AED 44
> Write a review
> <https://www.splashfashions.com/ae/en/p/162018242?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> SPLASH
> Lee Cooper Textured Belt with Applique Detail and Pin Buckle Closure
> Color: Blue
> Size: 28-30
> Quantity: 1
> AED 29
> Write a review
> <https://www.splashfashions.com/ae/en/p/162358400?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> SPLASH
> Superman Printed Jacket with Long Sleeves and Hood
> Color: Black
> Size: L
> Quantity: 1
> AED 69
> Write a review
> <https://www.splashfashions.com/ae/en/p/161977433?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/SplashFashions>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/SplashFashions>
>
> Reach out in 140 characters! We are *@SplashFashions*.
>
> *Call us on 800-SPLASH (800-775274).*
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited
> Privacy Policy
> <https://www.splashfashions.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> | Terms & Conditions
> <https://www.splashfashions.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1706190